/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

p.legal-small {
	font-weight: normal;
	font-size: 0.75em;
}

label.mdc-select-label .floating-label-top .mdc-floating-label {
	background-color: #eff2f4 !important;
	background-image: linear-gradient(0deg, rgba(0, 0, 0, 0) 50%,#fff 0) !important;
}

/* Course outline edit to gap between h3 and ul */
h3 {
  margin-bottom: 0.3em; /* Reduce this as needed */
}

h3 + ul {
  margin-top: 0.2em; /* Optional: reduce top margin of the following <ul> */
}

/*
Google reCAPTCHA Badge - Hide
Legal - Last Updated
Menu - Dynamic menu resizing
WP Forms - Submit button styling
*/

/*
****************************************************************************************************
Purpose:	Google reCAPTCHA Badge - Hide
Author:		Saint Rollox Digital @ https://saintrollox.digital
Created:	2021-04-04
Updated:	
Notes:		Hide the Google reCAPTCHA badge from view. Requires legal disclosures on contact forms.
****************************************************************************************************
*/
.grecaptcha-badge {
  visibility: hidden !important;
  opacity: 0 !important;
}

/*
****************************************************************************************************
Purpose:	Legal - Last Updated
Author:		Saint Rollox Digital @ https://saintrollox.digital
Created:	2024-05-25
Updated:	
Notes:		Prefixes the last updated info box with the word Updated"
****************************************************************************************************
*/
.date-info::before {
  content: "Updated ";
}

/*
****************************************************************************************************
Purpose:	WP Forms - Submit button styling
Author:		Saint Rollox Digital @ https://saintrollox.digital
Created:	2021-04-02
Updated:	
Notes:		Defines styling of WP Forms submit button
****************************************************************************************************
*/
div.wpforms-container-full .wpforms-form input[type=submit], 
div.wpforms-container-full .wpforms-form button[type=submit] {
  text-transform: uppercase;
  font-size: 12px; /* Size of text */
  font-weight: 600;
  letter-spacing: .1em;
}

.footer-copyright p {
font-size: 0.80em;
}

.secondary-nav ul {
padding-left: 0px !important;
}

.secondary-nav li {
display: inline-block;
list-style: none;
white-space: nowrap;
padding: 0 16px 0 0;
}

div.uncode_text_column h3 {
color: #468fcf !important;
}

span.pullquote__content {
color: #777777 !important;
}

.alert-blue {
padding: 20px;
color: #1B4080;
background-color: #d1e4fd;
border: 1px solid #c0d9fc;
}

/* Uncode sticky menu fix */
.menu-wrapper.menu-sticky .menu-container {
	  position: fixed;
	}

/* Display Eventbrite Events */
section.wfea.grid .entry-meta {
	font-style: normal;
	border-bottom: 0px;
}
div.entry-meta {
	padding: 15px;
	background-color: #fff;
}
div.entry-content div.excerpt {
	padding: 0px 15px 15px 15px;
	background-color: #fff;
}
section.wfea.grid button {
	color: #fff;
	text-transform: uppercase;
	border-radius: 10px;
	font-size: 12px;
	height: 45px;
	letter-spacing: 0.1em;
	font-weight: 600;
}
section.wfea.grid .book-now__link button {
	background: #468fcf;
}
section.wfea.grid .book-now__link button:hover {
	background-color: #4fa1e8;
}
section.wfea.grid .comming-soon__link button {
	background: #eece5f;
}
header.entry-header {
	min-height: 132px;
}